python-deprecated 1.2.5-2 source package in Ubuntu

Changelog

python-deprecated (1.2.5-2) unstable; urgency=medium

  * Update copyright file, changes:
    - Add Marcos CARDOSO
    - Add comment for code origin
    (closes: #927148)
  * Drop unused ${python3:Depends} substvar.

 -- Bas Couwenberg <email address hidden>  Mon, 15 Apr 2019 17:41:24 +0200

Upload details

Uploaded by:
Debian GIS Project on 2019-04-15
Uploaded to:
Sid
Original maintainer:
Debian GIS Project
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-22 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-deprecated_1.2.5-2.dsc 2.1 KiB 6ba026e42236941e9a0067efb173d1d0e8d79c2a1dc3f5afe1e549bacdee8dba
python-deprecated_1.2.5.orig.tar.gz 4.8 MiB 8bf675ceec93284feaf0aeb7e5f0fe93b9a08b268b1022d2d74360e083e32b0d
python-deprecated_1.2.5-2.debian.tar.xz 2.8 KiB ac055270a1f0ef52e52ff5cae74e86027e3cba3ecb39552df11be5af15fb68f2

No changes file available.

Binary packages built by this source

python3-deprecated: Python decorator for old classes, functions or methods

 The deprecated module provides the @deprecated decorator to deprecate old
 Python classes, functions or methods.
 .
 This package contains the module for Python 3.